﻿BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Tahoma, sans-serif, "宋体"
}
P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Tahoma, sans-serif, "宋体"
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Tahoma, sans-serif, "宋体"
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Tahoma, sans-serif, "宋体"
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Tahoma, sans-serif, "宋体"
}
TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Tahoma, sans-serif, "宋体"
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
#textLink UL {
	LINE-HEIGHT: 20px
}
#menu_inner TD {
	LINE-HEIGHT: 20px
}
#channels .sub_grey UL {
	LINE-HEIGHT: 20px
}
#channels .sub_grey UL LI {
PADDING-LEFT: 10px;  FLOAT: left; WIDTH: 47%
}

#list_top UL {
	LINE-HEIGHT: 20px
}
#list_bottom UL {
	LINE-HEIGHT: 20px
}
#media #hotLink H3 {
	LINE-HEIGHT: 20px
}
#wireless #content UL {
	LINE-HEIGHT: 20px
}
#block_blog UL {
	LINE-HEIGHT: 20px
}
#wireless #details UL {
	LINE-HEIGHT: 20px
}
#rate UL {
	LINE-HEIGHT: 20px
}
#video_list .single_intro H1 {
	LINE-HEIGHT: 20px
}
#program UL {
	LINE-HEIGHT: 24px
}
.common_font14 {
	FONT-SIZE: 14px
}
.common_bold {
	FONT-WEIGHT: bold
}
.common_bold14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 23px
}
.headline {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; LINE-HEIGHT: 24px; FONT-FAMILY: "黑体"
}
#mainContent H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; LINE-HEIGHT: 24px; FONT-FAMILY: "黑体"
}
A.Agrey {
	COLOR: #454545
}
A.Agrey:hover {
	COLOR: #454545
}
A.Agrey_l {
	COLOR: #454545
}
A.Agrey_l:hover {
	COLOR: #454545
}
.font_grey {
	COLOR: #454545
}
#channels .sub_grey UL {
	COLOR: #454545
}
#list_top UL {
	COLOR: #454545
}
#list_bottom UL {
	COLOR: #454545
}
#block_blog UL {
	COLOR: #454545
}
#program UL {
	COLOR: #454545
}
#rate UL {
	COLOR: #454545
}
.focus TABLE #bottom {
	COLOR: #454545
}
#mainContent H3 A {
	COLOR: #454545
}
#mainContent H3 A:hover {
	COLOR: #454545
}
#block_search UL {
	COLOR: #454545
}
A.Ablue {
	COLOR: #3a8ecf
}
A.Ablue:hover {
	COLOR: #3a8ecf
}
A.Ablue_l {
	COLOR: #3a8ecf
}
A.Ablue_l:hover {
	COLOR: #3a8ecf
}
.font_blue {
	COLOR: #3a8ecf
}
#styleSelector {
	COLOR: #3a8ecf
}
#mainContent UL {
	COLOR: #3a8ecf
}
#mainContent UL A {
	COLOR: #3a8ecf
}
#mainContent UL A:hover {
	COLOR: #3a8ecf
}
#block_tagtop UL {
	COLOR: #3a8ecf
}
#block_tagtop UL A {
	COLOR: #3a8ecf
}
#block_tagtop UL A:hover {
	COLOR: #3a8ecf
}
A.Anavy {
	COLOR: #183b7d
}
A.Anavy:hover {
	COLOR: #183b7d
}
A.Anavy_l {
	COLOR: #183b7d
}
A.Anavy_l:hover {
	COLOR: #183b7d
}
.font_navy {
	COLOR: #183b7d
}
A.Ablack {
	COLOR: #000
}
A.Ablack:hover {
	COLOR: #000
}
A.Ablack_l {
	COLOR: #000
}
A.Ablack_l:hover {
	COLOR: #000
}
.font_black {
	COLOR: #000
}
A.Awhite {
	COLOR: #fff
}
A.Awhite:hover {
	COLOR: #fff
}
A.Awhite_l {
	COLOR: #fff
}
A.Awhite_l:hover {
	COLOR: #fff
}
.font_white {
	COLOR: #fff
}
A.Ared {
	COLOR: #e10007
}
A.Ared:hover {
	COLOR: #e10007
}
A.Ared_l {
	COLOR: #e10007;font-size:12px
}
A.Ared_l:hover {
	COLOR: #e10007;font-size:12px
}
.font_red {
	COLOR: #e10007
}
A.Aorange {
	COLOR: #ff7200
}
A.Aorange:hover {
	COLOR: #ff7200
}
A.Aorange_l {
	COLOR: #ff7200
}
A.Aorange_l:hover {
	COLOR: #ff7200
}
.font_orange {
	COLOR: #ff7200
}
.focus_adtext A {
	COLOR: #000
}
.focus_adtext A:hover {
	COLOR: #000
}
A.Agrey {
	TEXT-DECORATION: none
}
A.Agrey_l:hover {
	TEXT-DECORATION: none
}
A.Ablue {
	TEXT-DECORATION: none
}
A.Ablue_l:hover {
	TEXT-DECORATION: none
}
A.Anavy {
	TEXT-DECORATION: none
}
A.Anavy_l:hover {
	TEXT-DECORATION: none
}
A.Ablack {
	TEXT-DECORATION: none
}
A.Ablack_l:hover {
	TEXT-DECORATION: none
}
A.Awhite {
	TEXT-DECORATION: none
}
A.Awhite_l:hover {
	TEXT-DECORATION: none
}
A.Ared {
	TEXT-DECORATION: none
}
A.Ared_l:hover {
	TEXT-DECORATION: none
}
A.Aorange {
	TEXT-DECORATION: none
}
A.Aorange_l:hover {
	TEXT-DECORATION: none
}
#menu_inner A {
	TEXT-DECORATION: none
}
#textLink UL LI A {
	TEXT-DECORATION: none
}
#mainContent UL A {
	TEXT-DECORATION: none
}
#mainContent H3 A {
	TEXT-DECORATION: none
}
.focus_adtext A {
	TEXT-DECORATION: none
}
#block_tagtop UL A {
	TEXT-DECORATION: none
}
A.Agrey_l {
	TEXT-DECORATION: underline
}
A.Agrey:hover {
	TEXT-DECORATION: underline
}
A.Ablue_l {
	TEXT-DECORATION: underline
}
A.Ablue:hover {
	TEXT-DECORATION: underline
}
A.Anavy_l {
	TEXT-DECORATION: underline
}
A.Anavy:hover {
	TEXT-DECORATION: underline
}
A.Ablack_l {
	TEXT-DECORATION: underline
}
A.Ablack:hover {
	TEXT-DECORATION: underline
}
A.Awhite_l {
	TEXT-DECORATION: underline
}
A.Awhite:hover {
	TEXT-DECORATION: underline
}
A.Ared_l {
	TEXT-DECORATION: underline
}
A.Ared:hover {
	TEXT-DECORATION: underline
}
A.Aorange_l {
	TEXT-DECORATION: underline
}
A.Aorange:hover {
	TEXT-DECORATION: underline
}
#textLink UL LI A:hover {
	TEXT-DECORATION: underline
}
#mainContent UL A:hover {
	TEXT-DECORATION: underline
}
#mainContent H3 A:hover {
	TEXT-DECORATION: underline
}
.focus_adtext A:hover {
	TEXT-DECORATION: underline
}
#block_tagtop UL A:hover {
	TEXT-DECORATION: underline
}
#container {
	MARGIN: 0px auto; WIDTH: 950px; TEXT-ALIGN: center
}
#search_deck {
	FONT-SIZE: 1px
}
#nav_deck1 {
	FONT-SIZE: 1px
}
#nav_deck2 {
	FONT-SIZE: 1px
}
#header {
	
}
#header_logo {
	FLOAT: left; WIDTH: 243px; HEIGHT: 82px
}
#header_right {
	FLOAT: left; WIDTH: 696px; HEIGHT: 82px; TEXT-ALIGN: left
}
#search_tag {
	BORDER-RIGHT: #7a7a7a 1px solid; BORDER-TOP: #cac9c9 1px solid; BACKGROUND: url(alluse_bg.gif); BORDER-LEFT: #cac9c9 1px solid; WIDTH: 682px; BORDER-BOTTOM: #7a7a7a 1px solid; HEIGHT: 43px
}
#block_search {
	BORDER-RIGHT: #cac9c9 1px solid; BACKGROUND: url(google_index.gif) no-repeat 242px bottom; FLOAT: left; MARGIN: 3px 0px 0px 8px; WIDTH: 364px; HEIGHT: 37px
}
#block_search UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#block_search LI {
	FLOAT: left; MARGIN: 0px 4px
}
#block_search LI H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; MARGIN: 0px 4px 0px 0px; HEIGHT: 12px
}
#block_search .s_category {
	CURSOR: pointer
}
#block_search .s_red {
	COLOR: red
}
.video_icon {
	FLOAT: left; MARGIN: -2px 0px 0px; WIDTH: 23px
}
#search_main {
	FLOAT: left; WIDTH: 100%
}
#search_main SPAN {
	MARGIN-TOP: 1px; FLOAT: left; WIDTH: 168px
}
#search_box {
	BORDER-RIGHT: #919191 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #919191 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; BORDER-LEFT: #919191 1px solid; WIDTH: 158px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #919191 1px solid; HEIGHT: 18px
}
#search_button {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(index_search.gif); FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px! important; MARGIN: 1px 0px 0px; WIDTH: 63px; PADDING-TOP: 0px! important; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px
}
#block_tagtop {
	FLOAT: left; MARGIN: 3px 0px 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 306px; PADDING-TOP: 2px; HEIGHT: 35px
}
#block_tagtop UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 1px; WIDTH: 290px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#block_tagtop LI {
	FLOAT: left; MARGIN: 1px 4px 0px 0px
}
#search_deck {
	BACKGROUND: #cccccc; MARGIN-LEFT: 3px; WIDTH: 681px; HEIGHT: 4px
}
#nav {
	
}
#nav_main {
	BACKGROUND: url(alluse_bg_norepeat.gif) no-repeat right top; FLOAT: left; WIDTH: 940px; HEIGHT: 31px
}
#nav_sub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 950px; PADDING-TOP: 0px; HEIGHT: 19px! important; TEXT-ALIGN: left
}
#nav_sub UL {
	DISPLAY: inline; COLOR: #000
}
#nav_sub LI {
	DISPLAY: inline; COLOR: #000
}
#nav_main UL {
	FLOAT: left; TEXT-ALIGN: left
}
#nav_main UL LI {
	FLOAT: left; TEXT-ALIGN: left
}
#nav_main_1 {
	MARGIN-TOP: 4px; HEIGHT: 18px
}
#nav_main_2 {
	MARGIN-TOP: 4px; HEIGHT: 18px
}
#nav_main_3 {
	MARGIN-TOP: 4px; HEIGHT: 18px
}
#nav_main_4 {
	MARGIN-TOP: 4px; HEIGHT: 18px
}
#nav_main_6 {
	MARGIN-TOP: 4px; HEIGHT: 18px
}
#nav_main_1 {
	BORDER-RIGHT: #818181 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 48px; BACKGROUND: url(alluse_icon.gif) no-repeat 24px 4px; PADDING-BOTTOM: 0px; WIDTH: 298px; PADDING-TOP: 6px
}
#nav_main_2 {
	BORDER-RIGHT: #818181 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(alluse_icon.gif) no-repeat 8px -36px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 135px; PADDING-TOP: 6px
}
#nav_main_3 {
	BORDER-RIGHT: #818181 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(alluse_icon.gif) no-repeat 8px -76px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 67px; PADDING-TOP: 6px
}
#nav_main_4 {
	BORDER-RIGHT: #818181 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 33px; BACKGROUND: url(alluse_icon.gif) no-repeat 8px -116px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 100px; PADDING-TOP: 6px
}
#nav_main_1 LI {
	WIDTH: 33px
}
#nav_main_2 LI {
	WIDTH: 33px
}
#nav_main_3 LI {
	WIDTH: 33px
}
#nav_main_4 LI {
	WIDTH: 33px
}
#nav_main_5 {
	BORDER-RIGHT: #818181 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 34px; BACKGROUND: url(alluse_icon.gif) no-repeat 7px -157px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 58px; PADDING-TOP: 3px; HEIGHT: 21px
}
#nav_main_5 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 49px; PADDING-TOP: 3px
}
#nav_main_6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 33px; BACKGROUND: url(alluse_icon.gif) no-repeat 9px -196px; PADDING-BOTTOM: 0px; BORDER-LEFT: #fff 1px solid; WIDTH: 59px; PADDING-TOP: 6px
}
#nav_sub {
	BACKGROUND: url(pointer.gif) no-repeat 60px -1px; PADDING-TOP: 3px
}
#nav_sub UL {
	MARGIN-TOP: 4px! important; DISPLAY: none
}
#nav_sub UL LI {
	MARGIN-RIGHT: 4px
}
#nav_sub .current {
	DISPLAY: block
}
#nav_sub .a1 {
	MARGIN-LEFT: 60px
}
#nav_sub .a2 {
	MARGIN-LEFT: 103px
}
#nav_sub .a3 {
	MARGIN-LEFT: 143px
}
#nav_deck1 {
	FONT-SIZE: 0px; FLOAT: left; WIDTH: 950px; HEIGHT: 5px; BACKGROUND-COLOR: #bababa
}
#nav_deck2 {
	FONT-SIZE: 0px; FLOAT: left; WIDTH: 950px; HEIGHT: 2px; BACKGROUND-COLOR: #378ed3
}
#focusImages {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#side_menu {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#block_news {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#block_economy {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#block_amuse {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#block_fashion {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#community {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#phoenixtv {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#bbs {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#prog_timetable {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BORDER-LEFT: #919191 1px solid; BORDER-BOTTOM: #919191 1px solid
}
#content {
	FLOAT: left; WIDTH: 670px
}
#topBannerAd {
	MARGIN: 7px 7px 7px 0px
}
#focusImages {
	FLOAT: left; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 2px; WIDTH: 658px
}
#focus_left {
	FLOAT: left; WIDTH: 333px
}
#tag_contain {
	FLOAT: left; WIDTH: 333px; HEIGHT: 25px
}
#tag_contain UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#tag_contain LI {
	FLOAT: left; CURSOR: pointer; PADDING-TOP: 7px; HEIGHT: 17px! important; TEXT-ALIGN: center
}
.tag_label {
	BORDER-LEFT: #919191 1px solid; WIDTH: 54px; COLOR: #006699; BORDER-BOTTOM: #919191 1px solid
}
.tag_current {
	FONT-WEIGHT: bold; WIDTH: 58px; COLOR: #ffa000; BORDER-BOTTOM: #e1e1e1 1px solid; BACKGROUND-COLOR: #e1e1e1
}
#images_contain {
	BACKGROUND: #e1e1e1; FLOAT: left; PADDING-BOTTOM: 0px! important; WIDTH: 333px; height-d: 293px
}
.real_images {
	BORDER-RIGHT: #6f6f6f 1px solid; BORDER-TOP: #6f6f6f 1px solid; BACKGROUND: #fff; MARGIN: 3px; OVERFLOW: hidden; BORDER-LEFT: #6f6f6f 1px solid; WIDTH: 324px; BORDER-BOTTOM: #6f6f6f 1px solid
}
.real_images IMG {
	MARGIN: 2px
}
.focus_text {
	FONT-SIZE: 14px; WIDTH: 324px; LINE-HEIGHT: 25px; BORDER-BOTTOM: #0099ff 1px dashed
}
#focus_function {
	MARGIN: 2px auto; WIDTH: 75px
}
#focus_function UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#focus_function UL #postFocus {
	FONT-SIZE: 12px; FLOAT: left; HEIGHT: 15px
}
#focus_function UL #makeDefault {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(alluse_icon.gif) #ffa200 no-repeat 7px -315px; PADDING-BOTTOM: 0px; WIDTH: 75px; PADDING-TOP: 4px
}
#focus_function UL #postFocus {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(alluse_icon.gif) #ad1112 no-repeat 7px -355px; PADDING-BOTTOM: 0px; WIDTH: 85px; PADDING-TOP: 4px
}
.breaking_news {
	BORDER-RIGHT: #686868 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #686868 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 3px 0px 6px 4px; BORDER-LEFT: #686868 1px solid; WIDTH: 320px; PADDING-TOP: 1px; BORDER-BOTTOM: #686868 1px solid
}
.breaking_news H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: #3b8cce; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 24px; COLOR: #fff; LINE-HEIGHT: 16px; PADDING-TOP: 4px; HEIGHT: 76px
}
.breaking_news H1 A:hover {
	DISPLAY: block; TEXT-DECORATION: none
}
.topic1 {
	LINE-HEIGHT: 20px;text-align:left; padding-left:30px
}
.topic2 {
	LINE-HEIGHT: 20px;text-align:left; padding-left:30px;COLOR: #454545
	}

.link100
{
font-COLOR: #183b7d;
}

.link100 A {
	COLOR: #183b7d; TEXT-DECORATION: none
}
.link100 A:hover {
	COLOR: #183b7d; TEXT-DECORATION: underline
}


#focus_newstext {
	PADDING-RIGHT: 5px; MARGIN-TOP: 3px; PADDING-LEFT: 15px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; PADDING-TOP: 0px
}
#focus_newstext H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; PADDING-TOP: 0px; BORDER-BOTTOM: #646464 1px dashed; HEIGHT: 26px
}
#focus_newstext SPAN {
	DISPLAY: block; TEXT-ALIGN: left;FONT-SIZE: 14px;MARGIN-BOTTOM: 5px;
}
#focus_newstext A {
	COLOR: #183b7d; TEXT-DECORATION: none
}
#focus_newstext A:hover {
	COLOR: #183b7d; TEXT-DECORATION: underline
}
#focus_newstext1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #f8f8f8; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 20px; PADDING-TOP: 4px; TEXT-ALIGN: left; widthd: 294px
}
#focus_newstext1 DIV {
	FLOAT: left; WIDTH: 294px; COLOR: #000
}
#focus_newstext1 DIV A {
	COLOR: #000; TEXT-DECORATION: none
}
#focus_newstext1 DIV A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
#focus_newstext1 H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 20px; widthd: 238px
}
#focus_newstext1 SPAN {
	FLOAT: right; WIDTH: 100px; HEIGHT: 20px; TEXT-ALIGN: left
}
#focus_newstext1 SPAN A {
	FONT-WEIGHT: bold; COLOR: #c10001; TEXT-DECORATION: underline
}
#focus_newstext1 SPAN A:hover {
	FONT-WEIGHT: bold; COLOR: #c10001; TEXT-DECORATION: none
}
#eb1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 6px 0px 0px; WIDTH: 320px; COLOR: #454545; LINE-HEIGHT: 20px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
#eb2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 6px 0px 0px; WIDTH: 320px; COLOR: #454545; LINE-HEIGHT: 20px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
#eb3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 6px 0px 0px; WIDTH: 320px; COLOR: #454545; LINE-HEIGHT: 20px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
#eb4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 6px 0px 0px; WIDTH: 320px; COLOR: #454545; LINE-HEIGHT: 20px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
#eb5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 6px 0px 0px; WIDTH: 320px; COLOR: #454545; LINE-HEIGHT: 20px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
#eb6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 6px; MARGIN: 6px 0px 0px; WIDTH: 320px; COLOR: #454545; LINE-HEIGHT: 20px; PADDING-TOP: 6px; TEXT-ALIGN: left
}
#eb1 LI {
	DISPLAY: inline; FLOAT: left; WIDTH: 160px; TEXT-ALIGN: left
}
#eb2 LI {
	DISPLAY: inline; FLOAT: left; WIDTH: 160px; TEXT-ALIGN: left
}
#eb3 LI {
	DISPLAY: inline; FLOAT: left; WIDTH: 160px; TEXT-ALIGN: left
}
#eb4 LI {
	DISPLAY: inline; FLOAT: left; WIDTH: 160px; TEXT-ALIGN: left
}
#eb5 LI {
	DISPLAY: inline; FLOAT: left; WIDTH: 160px; TEXT-ALIGN: left
}
#eb6 LI {
	DISPLAY: inline; FLOAT: left; WIDTH: 160px; TEXT-ALIGN: left
}
#ea1 {
	DISPLAY: none
}
#ea2 {
	DISPLAY: none
}
#ea3 {
	DISPLAY: none
}
#ea4 {
	DISPLAY: none
}
#ea5 {
	DISPLAY: none
}
#ea6 {
	DISPLAY: none
}
#eb1 {
	DISPLAY: none
}
#eb2 {
	DISPLAY: none
}
#eb3 {
	DISPLAY: none
}
#eb4 {
	DISPLAY: none
}
#eb5 {
	DISPLAY: none
}
#eb6 {
	DISPLAY: none
}
#ec1 {
	DISPLAY: none
}
#ec2 {
	DISPLAY: none
}
#ec3 {
	DISPLAY: none
}
#ec4 {
	DISPLAY: none
}
#ec5 {
	DISPLAY: none
}
#ec6 {
	DISPLAY: none
}
#ec1 {
	HEIGHT: 265px
}
#ec2 {
	HEIGHT: 265px
}
#ec3 {
	HEIGHT: 265px
}
#ec4 {
	HEIGHT: 265px
}
#ec5 {
	HEIGHT: 265px
}
#ec6 {
	HEIGHT: 265px
}
#focus_right {
	FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 315px
}
#mainContent {
	FLOAT: right; WIDTH: 100%; TEXT-ALIGN: center
}
.mainBrief {
	FLOAT: left; WIDTH: 100%; TEXT-INDENT: 24px; LINE-HEIGHT: 16px; PADDING-TOP: 12px; TEXT-ALIGN: left
}
.focus_adtext {
	FLOAT: left; MARGIN: 5px 0px 0px; WIDTH: 100%; TEXT-INDENT: 12px; LINE-HEIGHT: 18px; TEXT-ALIGN: left
}
.focus_adtext SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.focus_adtext SPAN A {
	COLOR: #183b7d
}
.focus_adtext SPAN A:hover {
	COLOR: #183b7d
}
#focus_adtext {
	FLOAT: left; MARGIN: 4px 0px 0px; WIDTH: 100%; TEXT-INDENT: 10px; LINE-HEIGHT: 18px; TEXT-ALIGN: left
}
#focus_Interaction {
	FLOAT: left; MARGIN: 4px 0px 0px 8px; WIDTH: 642px
}
#focus_Interaction UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#focus_Interaction LI {
	BACKGROUND: url(alluse_bg_norepeat.gif) no-repeat -130px -40px; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 208px; CURSOR: hand; HEIGHT: 34px
}
#focus_Interaction #x01 SPAN {
	FLOAT: left; MARGIN: 2px 0px 0px 7px; WIDTH: 67px; HEIGHT: 32px; TEXT-ALIGN: left
}
#focus_Interaction #x02 SPAN {
	FLOAT: left; MARGIN: 2px 0px 0px 7px; WIDTH: 67px; HEIGHT: 32px; TEXT-ALIGN: left
}
#focus_Interaction #x03 SPAN {
	FLOAT: left; MARGIN: 2px 0px 0px 7px; WIDTH: 67px; HEIGHT: 32px; TEXT-ALIGN: left
}
#focus_Interaction UL H1 {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; OVERFLOW: hidden; WIDTH: 110px; LINE-HEIGHT: 14px; HEIGHT: 28px; TEXT-ALIGN: left
}
#focus_Interaction #x01 SPAN {
	BACKGROUND: url(three_icons.gif) no-repeat 0px 0px
}
#focus_Interaction #x02 SPAN {
	BACKGROUND: url(three_icons.gif) no-repeat 0px -84px
}
#focus_Interaction #x03 SPAN {
	BACKGROUND: url(three_icons.gif) no-repeat 0px -169px
}
#focus_Interaction #x01 {
	MARGIN-LEFT: 4px! important
}
#Interaction_lines {
	BORDER-RIGHT: #d9d9d9 1px solid; FONT-SIZE: 0px; BACKGROUND: url(alluse_bg.gif) 0px -640px; FLOAT: left; BORDER-LEFT: #d9d9d9 1px solid; WIDTH: 640px; HEIGHT: 3px
}
#Interaction_main {
	BORDER-RIGHT: #d9d9d9 1px solid; FONT-SIZE: 0px; BACKGROUND: #f6f6f6; FLOAT: left; BORDER-LEFT: #d9d9d9 1px solid; WIDTH: 640px; HEIGHT: 3px
}
#Interaction_bottom {
	FONT-SIZE: 0px; BACKGROUND: url(alluse_bg_norepeat.gif) no-repeat 0px -90px; FLOAT: left; WIDTH: 100%; HEIGHT: 3px
}
#sidebar {
	FLOAT: left; MARGIN: 0px; WIDTH: 160px
}
#sidebarAd {
	FLOAT: left; WIDTH: 160px; BACKGROUND-COLOR: #e1e1e1
}
#high_visit {
	FLOAT: left; WIDTH: 160px
}
#high_visit H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-SIZE: 14px; BACKGROUND: url(alluse_icon.gif) no-repeat 9px -270px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 110px; COLOR: #4d4d4d; PADDING-TOP: 6px; BORDER-BOTTOM: #909090 1px solid; HEIGHT: 18px; TEXT-ALIGN: left
}
#visit_photo {
	FLOAT: left; MARGIN: 13px 0px 0px; WIDTH: 146px; TEXT-ALIGN: right
}
#visit_photo SPAN {
	BORDER-RIGHT: #939194 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #939194 1px solid; PADDING-LEFT: 1px; BACKGROUND: #fff; FLOAT: right; PADDING-BOTTOM: 1px; BORDER-LEFT: #939194 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #939194 1px solid
}
#visit_lists {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 9px; WIDTH: 143px; LINE-HEIGHT: 20px; PADDING-TOP: 9px; TEXT-ALIGN: left
}
#side_button .side_recommend {
	
}
#side_button .side_recommend .sideTextLink {
	PADDING-RIGHT: 0px; BORDER-TOP: #939194 1px; PADDING-LEFT: 6px! important; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN-LEFT: 4px; WIDTH: 140px; LINE-HEIGHT: 20px; PADDING-TOP: 9px; TEXT-ALIGN: left
}
#side_button .side_recommend H4 {
	DISPLAY: inline; BACKGROUND: #378ed3; FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 120px; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
#side_button .side_recommend H4 A {
	COLOR: #fff
}
#side_menu {
	MARGIN-TOP: 3px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #fff; FLOAT: left; MARGIN-BOTTOM: 12px; WIDTH: 159px; HEIGHT: 413px
}
#menu_inner {
	BACKGROUND: url(alluse_bg.gif) 0px -220px
}
#menu_inner A {
	COLOR: #1c377c
}
#menu_inner TD {
	VERTICAL-ALIGN: bottom
}
.menu_icon {
	BACKGROUND: url(alluse_icon.gif) no-repeat 17px -235px
}
#textLink {
	FLOAT: left; Margin-top:5px
}
#textLink UL {
	MARGIN: 10px 0px 0px 10px; TEXT-ALIGN: left
}
#textLink UL LI A {
	COLOR: #363f68
}
#channels {
	FLOAT: left; MARGIN: 0px 0px 0px 20px; WIDTH: 480px
}
#block_news {
	FLOAT: left; WIDTH: 478px
}
#block_economy {
	FLOAT: left; WIDTH: 478px
}
#block_amuse {
	FLOAT: left; WIDTH: 478px
}
#block_fashion {
	FLOAT: left; WIDTH: 478px
}
#bbs {
	FLOAT: left; WIDTH: 478px
}
#block_news {
	MARGIN: 0px 0px 6px; HEIGHT: 295px
}
#block_economy {
	MARGIN: 6px 0px; HEIGHT: 240px
}
#block_amuse {
	MARGIN: 6px 0px; HEIGHT: 240px
}
#block_fashion {
	MARGIN: 6px 0px; HEIGHT: 240px
}
#bbs {
	MARGIN: 6px 0px; HEIGHT: 240px
}
#channels .head {
	BACKGROUND: #3b8cce; MARGIN: 1px; COLOR: #fff; HEIGHT: 31px; TEXT-ALIGN: left
}
#media .head {
	BACKGROUND: #3b8cce; MARGIN: 1px; COLOR: #fff; HEIGHT: 31px; TEXT-ALIGN: left
}
#channels .head H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 9px 0px 0px 10px
}
#media .head H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 9px 0px 0px 8px
}
#channels .head H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; FLOAT: left; MARGIN: 12px 0px 0px 10px; FONT-FAMILY: 'Verdana'
}
#media .head H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; FLOAT: left; MARGIN: 12px 0px 0px 10px; FONT-FAMILY: 'Verdana'
}
#channels .head UL {
	DISPLAY: inline; FLOAT: left; MARGIN: 11px 0px 0px 8px; COLOR: #fff
}
#channels .head LI {
	FLOAT: left; MARGIN-LEFT: 6px; HEIGHT: 12px
}
#channels .head LI A {
	COLOR: #fff; TEXT-DECORATION: none
}
#channels .head LI A:hover {
	TEXT-DECORATION: underline
}
#channels .head SPAN {
	MARGIN-TOP: 11px; FLOAT: right; MARGIN-RIGHT: 10px
}
#media .head SPAN {
	MARGIN-TOP: 11px; FLOAT: right; MARGIN-RIGHT: 10px
}
#channels .head .recommend {
	MARGIN-TOP: 0px; MARGIN-RIGHT: 0px
}
#media .head .recommend {
	MARGIN-TOP: 0px; MARGIN-RIGHT: 0px
}
#channels #block_news TABLE {
	BACKGROUND: #e1e1e1; FLOAT: left; MARGIN: 10px 0px 0px 10px; WIDTH: 170px; TEXT-ALIGN: center
}
#channels #block_news TABLE #cell_1 {
	BACKGROUND: #e1e1e1; HEIGHT: 196px
}
#channels #block_news TABLE #cell_2 {
	BACKGROUND: #fff; HEIGHT: 40px
}
#channels #block_news #list_top {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 264px
}
#list_bottom {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 264px
}
#channels #block_news #list_top {
	MARGIN-TOP: 8px; HEIGHT: 165px; TEXT-ALIGN: left
}
#channels #block_news #list_bottom {
	MARGIN-TOP: 7px; BACKGROUND: #efefef; HEIGHT: 130px; TEXT-ALIGN: left
}
#channels #block_news SPAN {
	COLOR: #3a8ecf
}
#channels #block_news #list_top UL {
	MARGIN: 7px 0px 0px 5px
}
#list_bottom UL {
	MARGIN: 7px 0px 0px 5px
}
#channels .sub_pic {
	BACKGROUND: #e1e1e1; FLOAT: left; MARGIN: 8px 12px 10px 6px; WIDTH: 170px; HEIGHT: 110px
}
#channels .sub_pic IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 5px; BORDER-RIGHT-WIDTH: 0px
}
#channels .sub_title {
	MARGIN-TOP: 10px; BACKGROUND: url(alluse_icon.gif) no-repeat 2px -275px; FLOAT: left; WIDTH: 283px; BORDER-BOTTOM: #454545 1px solid; HEIGHT: 20px! important; TEXT-ALIGN: left
}
#channels .sub_title H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 0px 0px 0px 16px; COLOR: #3a8ecf
}
#channels .sub_title H1 A {
	COLOR: #3a8ecf; TEXT-DECORATION: none
}
#channels .sub_title H1 A:hover {
	TEXT-DECORATION: underline
}
#channels .sub_intro {
	FLOAT: left; MARGIN: 6px 0px 0px 0px; WIDTH: 265px; COLOR: #454545; LINE-HEIGHT: 20px; HEIGHT: 60px; TEXT-ALIGN: left;font-size:14px
}
#channels .sub_intro3 {
	FLOAT: left; MARGIN: 6px 0px 0px 5px; WIDTH: 255px; COLOR: #454545; LINE-HEIGHT: 20px; HEIGHT: 60px; TEXT-ALIGN: left
}
#channels .sub_grey {
	BACKGROUND: #f3f3f3; FLOAT: left; WIDTH: 478px; HEIGHT: 70px
}
#channels .sub_grey UL {
	FLOAT: left; MARGIN: 10px 0px 0px 5px; WIDTH: 460px; HEIGHT: 70px; TEXT-ALIGN: left
}
#channels .sub_grey DIV {
	FLOAT: left; MARGIN: 10px 2px 0px 6px; BORDER-LEFT: #919191 1px solid; WIDTH: 1px; HEIGHT: 62px
}
#channels .bannerAd {
	FLOAT: left; MARGIN: 2px 0px
}
.sub_title2 {
	MARGIN-TOP: 4px; BACKGROUND: url(alluse_icon.gif) no-repeat 2px -275px; FLOAT: left; WIDTH: 263px; BORDER-BOTTOM: #454545 1px solid; HEIGHT: 20px! important; TEXT-ALIGN: left
}
.sub_title2 H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN: 0px 0px 0px 16px; COLOR: #3a8ecf
}
.sub_title2 H1 A {
	COLOR: #3a8ecf; TEXT-DECORATION: none
}
.sub_title2 H1 A:hover {
	TEXT-DECORATION: underline
}
.sub_intro2 {
	FLOAT: left; WIDTH: 263px; TEXT-ALIGN: left; font-size:14px
}
#media {
	FLOAT: left; WIDTH: 280px
}
#media .topSmallAd {
	BACKGROUND: blue; FLOAT: right; MARGIN: 9px 0px; WIDTH: 270px
}
#media .adText {
	BORDER-RIGHT: #cacccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cacccc 1px solid; MARGIN-TOP: 7px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #cacccc 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #cacccc 1px solid
}
#media .adText .border1 {
	BORDER-RIGHT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
#media .adText .border2 {
	BORDER-BOTTOM: #fff 1px solid
}
#media .adText .border3 {
	BORDER-RIGHT: #fff 1px solid
}
#media .adText A {
	COLOR: #000
}
#media .adText A:hover {
	COLOR: #000
}
#styleSelector {
	FLOAT: right; MARGIN: 14px 0px; TEXT-ALIGN: right
}
#styleSelector LI {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; FLOAT: left; BORDER-LEFT: #000 1px solid; MARGIN-RIGHT: 7px; BORDER-BOTTOM: #000 1px solid
}
#styleSelector LI A {
	DISPLAY: block; WIDTH: 10px; LINE-HEIGHT: 10px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#styleSelector .c1 {
	BACKGROUND-COLOR: #3e8ecb
}
#styleSelector .c2 {
	BACKGROUND: #aeae8a
}
#styleSelector .c3 {
	BACKGROUND: #d56ca5
}
#styleSelector .c4 {
	BACKGROUND: #ff8701
}
#styleSelector .c5 {
	BACKGROUND: #6a6a6a
}
#Video {
	FLOAT: right; MARGIN: 0px; WIDTH: 270px; POSITION: relative
}
#video_head {
	BACKGROUND: url(video_title.gif) no-repeat 110px 11px; FLOAT: left; MARGIN: 0px 0px 2px; WIDTH: 270px
}
#video_head H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 108px; PADDING-TOP: 6px; HEIGHT: 20px; dbackground: #378ed3
}
#video_head H1 A {
	COLOR: #fff; TEXT-DECORATION: none
}
#video_head H1 A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#video_main {
	BACKGROUND: url(new_video.gif); FLOAT: left; WIDTH: 270px; HEIGHT: 204px
}
#video_main UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 252px; PADDING-TOP: 5px; HEIGHT: 159px
}
#video_main LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 42px; BACKGROUND: url(new_live.gif) no-repeat 3px 6px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 250px; PADDING-TOP: 0px; BORDER-BOTTOM: #d9dde0 1px solid; HEIGHT: 19px
}
#video_main LI H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 250px; PADDING-TOP: 4px; HEIGHT: 15px; TEXT-ALIGN: left
}
#video_main LI H1 A {
	COLOR: #183b7d; TEXT-DECORATION: none
}
#video_main LI H1 A:hover {
	COLOR: #183b7d; TEXT-DECORATION: underline
}
#video_main LI SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 20px; PADDING-TOP: 2px; HEIGHT: 17px; TEXT-ALIGN: left
}
#video_main H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 160px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 86px; PADDING-TOP: 8px; HEIGHT: 15px; TEXT-ALIGN: left
}
#video_main H2 A {
	COLOR: #da0200; TEXT-DECORATION: underline
}
#video_main H2 A:hover {
	COLOR: #da0200; TEXT-DECORATION: none
}
#phoenixtv_block {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; BACKGROUND: url(community_bg.gif); FLOAT: right; MARGIN: 12px 0px 0px; BORDER-LEFT: #919191 1px solid; WIDTH: 268px; BORDER-BOTTOM: #919191 1px solid
}
#phoenixtv_block UL {
	PADDING-LEFT: 10px; WIDTH: 256px; COLOR: #454545; LINE-HEIGHT: 20px; TEXT-ALIGN: left
}
#phoenixtv_block UL A {
	COLOR: #454545; TEXT-DECORATION: none
}
#phoenixtv_block UL A:hover {
	COLOR: #454545; TEXT-DECORATION: underline
}
.three_subtitle {
	BACKGROUND: url(alluse_icon.gif) no-repeat 4px -271px; MARGIN: 0px auto; WIDTH: 246px; BORDER-BOTTOM: #454545 1px dashed; HEIGHT: 23px
}
.three_subtitle H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px; COLOR: #454545; PADDING-TOP: 6px; HEIGHT: 16px; TEXT-ALIGN: left
}
.three_subtitle SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 40px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
#prog_pics {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; BACKGROUND: #f3f3f3; PADDING-BOTTOM: 0px; MARGIN: 8px auto 0px; WIDTH: 256px; PADDING-TOP: 6px; HEIGHT: 69px
}
#prog_pics SPAN {
	BORDER-RIGHT: #454545 1px solid; BORDER-TOP: #454545 1px solid; FLOAT: left; BORDER-LEFT: #454545 1px solid; BORDER-BOTTOM: #454545 1px solid
}
#prog_pics H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 148px; COLOR: #454545; LINE-HEIGHT: 20px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
#prog_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 7px
}
#trace_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 10px
}
#trace_list SPAN {
	COLOR: #3a8ecf
}
#focus_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; PADDING-TOP: 12px
}
#blog_block {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; FLOAT: right; MARGIN: 12px 0px 0px; BORDER-LEFT: #919191 1px solid; WIDTH: 268px; BORDER-BOTTOM: #919191 1px solid
}
#block_bbs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 8px; WIDTH: 252px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
#block_bbs UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 248px; PADDING-TOP: 0px; HEIGHT: 20px
}
#block_bbs UL .li_grey {
	BACKGROUND: #ededed
}
#block_bbs UL LI H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 4px
}
#wireless {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; FLOAT: right; MARGIN: 12px 0px 0px; BORDER-LEFT: #919191 1px solid; WIDTH: 268px; BORDER-BOTTOM: #919191 1px solid; HEIGHT: 228px
}
#audio_sex {
	BORDER-RIGHT: #919191 1px solid; BORDER-TOP: #919191 1px solid; MARGIN-TOP: 12px; FLOAT: right; BORDER-LEFT: #919191 1px solid; WIDTH: 268px; BORDER-BOTTOM: #919191 1px solid
}
#audio_block {
	HEIGHT: 120px
}
#audio_block DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 93px; PADDING-TOP: 5px;
}
#audio_block DIV SPAN {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #cccccc; FLOAT: left; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#audio_block DIV H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #cccccc; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 4px; HEIGHT: 17px
}
#audio_block DIV H1 A {
	COLOR: #000; TEXT-DECORATION: none
}
#audio_block DIV H1 A:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
#audio_block UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 165px; COLOR: #454545; LINE-HEIGHT: 20px; PADDING-TOP: 4px; TEXT-ALIGN: left;font-family;Arial
}
#audio_block UL A {
	COLOR: #454545; TEXT-DECORATION: none
}
#audio_block UL A:hover {
	COLOR: #454545; TEXT-DECORATION: underline
}
#sex_zone {
	HEIGHT: 108px
}
.head H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.head H5 A {
	COLOR: #fff; TEXT-DECORATION: none
}
.head H5 A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
#sex_zone DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 122px; PADDING-TOP: 5px
}
#sex_zone DIV SPAN {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: #616161; FLOAT: left; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#sex_zone DIV H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #d5e7f6; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px; WIDTH: 122px; PADDING-TOP: 4px; HEIGHT: 17px
}
#sex_zone DIV H1 A {
	COLOR: #454545; TEXT-DECORATION: underline
}
#sex_zone DIV H1 A:hover {
	COLOR: #454545; TEXT-DECORATION: none
}
#sex_zone UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 134px; COLOR: #454545; LINE-HEIGHT: 20px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
#sex_zone UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(alluse_icon.gif) no-repeat 4px -276px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 114px; PADDING-TOP: 0px
}
#sex_zone UL A {
	COLOR: #454545; TEXT-DECORATION: none
}
#sex_zone UL A:hover {
	COLOR: #454545; TEXT-DECORATION: underline
}
.menu UL LI A {
	 TEXT-DECORATION: none; FONT-FAMILY: Verdana, Arial, Tahoma, sans-serif, "宋体"
}